@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Sora";
}

:root {
    --header-font: "DM Sans", sans-serif;
    --text-font: "Inter", sans-serif;
    --header-color: #FF7000;
    --text-color: #000;
    --white: #fff;
     --accent: #FFDCBF;
    --gradient-01: #FF7000;
}

a {
  text-decoration: none;
}

/* Hero Start */

#contact_hero {
  width: 100%;
  padding: 60px 0;
  margin-top: 70px;
  background: linear-gradient(to left, #FFDCBF, #ffffff);
}

#contact_hero .contact_hero_content h1 {
  font-family: var(--header-font);
  font-size: 3em;
  font-weight: 700;
  line-height: 1;
  background: var(--header-color);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#contact_hero .contact_hero_content p {
   font-family: var(--text-font);
  font-size: 1em;
  font-weight: 400;
  line-height: 28px;
  color: var(--text-color);
  margin-bottom: 0;
  max-width: 550px;
}

.contact_form {
  background: rgba(255, 255, 255, 0.6);
  padding: 30px;
  border-radius: 24px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  -ms-border-radius: 24px;
  -o-border-radius: 24px;
  margin-bottom: -220px;
  box-shadow: 6px 6px 16px 2px rgba(0, 0, 0, 0.04);
}

.contact_form form {
  text-align: center;
  margin-top: 20px;
}

.contact_form h4 {
  font-family: var(--header-font);
  text-align: center;
  font-size: 1em;
  font-weight: 600;
  line-height: 26px;
  color: var(--text-color);
  max-width: 400px;
  margin: auto;
}

.contact_form input {
  display: block;
  width: 100%;
  height: 50px;
  font-family: var(--header-font);
  font-size: 1em;
  font-weight: 500;
  color: var(--text-color);
  padding: 10px 20px;
  background: #fffcfc;
  outline: none;
  margin-bottom: 20px;
  border: 1px solid #c4bbbb;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.contact_form textarea::placeholder .contact_form input::placeholder {
  font-family: var(--header-font);
  font-size: 1em;
  font-weight: 600;
  color: #97928f;
}

.contact_form textarea:focus,
.contact_form input:focus {
  border-color: var(--header-color);
  box-shadow: 0 0 10px rgb(237, 28, 36, 0.2);
}

.contact_form input[type="number"]::-webkit-outer-spin-button,
.contact_form input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.contact_form textarea {
  display: block;
  width: 100%;
  height: 120px;
  resize: none;
  font-family: var(--header-font);
  font-size: 1em;
  font-weight: 500;
  color: var(--text-color);
  padding: 10px 20px;
  background: #fffcfc;
  outline: none;
  margin-bottom: 20px;
  border: 1px solid #c4bbbb;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.contact_form_btn {
  position: relative;
  background: transparent;
  padding: 8px 25px;
  text-align: center;
   border: 2px solid var(--header-color);
  text-decoration: none;
  font-family: var(--header-font);
  color: var(--header-color);
  font-weight: 700;
  font-size: 1.1em;
  z-index: 10;
  transition: 0.5s;
  overflow: hidden;
  border-radius: 30px;
  display: inline-block;
}

.contact_form_btn:hover {
  color: var(--white);
  border: 2px solid #fff;
}

.contact_form_btn span {
  position: absolute;
  width: 100%;
  height: 100%;
  background: var(--header-color);
  transition: 0.4s;
  z-index: -1;
  opacity: 1;
}

.contact_form_btn span:nth-child(1) {
  top: -100%;
  left: -100%;
}

.contact_form_btn:hover span:nth-child(1) {
  top: 0;
  left: 0;
}

.contact_form_btn span:nth-child(2) {
  bottom: -100%;
  left: -100%;
}

.contact_form_btn:hover span:nth-child(2) {
  bottom: 0;
  left: 0;
}

.contact_form_btn span:nth-child(3) {
  top: -100%;
  right: -100%;
}

.contact_form_btn:hover span:nth-child(3) {
  top: 0;
  right: 0;
}

.contact_form_btn span:nth-child(4) {
  bottom: -100%;
  right: -100%;
}

.contact_form_btn:hover span:nth-child(4) {
  bottom: 0;
  right: 0;
}

@media screen and (max-width: 992px) {
  #contact_hero .contact_hero_content h1 {
    font-size: 2.4em;
  }

  .contact_form {
    margin-top: 40px;
  }
}

/* Hero End */

/* Contact Start */

#contact_details {
  margin-top: 260px;
}

.contact_info iframe {
  max-width: 550px;
  width: 100%;
  aspect-ratio: 1/1;
  border: 1px solid #ff9696 !important;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
}

.contact_address h4,
.contact_mail h4 {
  font-family: var(--header-font);
  font-size: 18px;
  font-weight: 700;
  color: var(--header-color);
  margin-bottom: 10px;
}

.contact_mail ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.contact_mail ul li a {
  text-decoration: none;
  font-family: var(--header-font);
  font-size: 20px;
  font-weight: 600;
  color: var(--text-color);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.contact_mail ul li a:hover {
  color: var(--header-color);
}

.contact_address {
  background: #ffdcbf77;
  padding: 15px;
  max-width: 500px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  margin-top: 40px;
}

.contact_address p {
   font-family: var(--text-font);
  font-size: 18px;
  font-weight: 400;
  color: var(--text-color);
  max-width: 400px;
  margin-bottom: 10px;
}

.contact_address a {
  text-decoration: none;
  font-family: var(--header-font);
  font-size: 18px;
  font-weight: 600;
  color: var(--text-color);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.contact_address a:hover {
  color: var(--header-color);
}

@media screen and (max-width: 992px) {
  .contact_mail {
    margin-top: 40px;
  }
}

/* Contact End */

#testimonial {
  padding-top: 0 !important;
}